body{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background:url('../img/bg-main.jpg') top center no-repeat;
padding-top:2px;
}

img{
border:0px;
}

.clear{
clear:both;
}

.principal-box{
width:1024px;
height:auto;
margin:0 auto;
}

.top-header{
margin:0 auto;
background:url('../img/top.jpg') no-repeat;
width:1024px;
height:45px;
}

.logo{
width:350px;
height:90px;
line-height:90px;
float:left;
color:#FFFFFF
}

.top-menu{
width:382px;
height:45px;
line-height:40px;
padding:0 44px;
float:left
}


.drop_menu {
	background:none;
	padding:0;
	margin:0;
	list-style-type:none;
	width:382px;
	height:45px;
	padding:0 44px 0px -15px;
	line-height:40px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:15px;
	display:block;
	color:#000;
	text-decoration:none;
	font:13px arial, verdana, sans-serif;
	font-weight:bold
}
.drop_menu li a:hover {
	text-decoration:underline
	}
/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover { position:relative; text-decoration:underline }
.drop_menu li:hover ul {
	left:0px;
	top:30px;
	padding:0px;
	text-decoration:underline
}

.drop_menu li:hover ul li a {
	padding:1px;
	display:block;
	width:180px;
	background-color:#000;
	color:#FFFFFF;
	font-weight:normal;
	text-align:left
}
.drop_menu li:hover ul li a:hover { background:#FFCC00; color:#000 }



.top-fc{
width:115px;
height:45px;
line-height:44px;
float:left;
text-align:left;
}

.top-fc a{
color:#FFFFFF;
text-decoration:none;
font-weight:bold
}

.news-bg{
width:674px;
height:45px;
line-height:45px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
}

.slide-bg{
background:url('../img/slide-bg.png') no-repeat;
width:1024px;
height:375px;
margin:0 auto;
margin-top:30px;
padding-top:9px;
padding-left:10px;
}

.slide{
width:100%;
height:auto;
overflow-x: hidden;
margin:0 auto;
}

.principal-menu-bg{
background:url('../img/principal-menu-bg.jpg') no-repeat;
width:1024px;
height:47px;
padding:0px 30px;
color:#FFFFFF;
line-height:47px;
}

#principal-menu ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#principal-menu ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	line-height:47px;
	width:132px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#principal-menu ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:132px;
	text-align:center
}

#principal-menu ul li.active
{
	background:url('../img/principal-menu-hover.png') no-repeat;
	width:132px;
	height:50px;
	margin-top:-5px;
	padding-top:5px;
	color:#151F28;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	font-weight:normal

}

#principal-menu ul li.active a{
	color:#151F28;
	font-weight:normal
	}

#principal-menu ul li a:hover
{
background:url('../img/principal-menu-hover.png') no-repeat;
	width:132px;
	height:50px;
	margin-top:-5px;
	padding-top:5px;
	color:#151F28;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
	text-align:center
}

#principal-menu ul ul
{
	display:none;
	position:absolute;
	top:50px;
	left:0;
	background:#151F28;
	padding:0
}

#principal-menu ul ul li
{
	float:none;
	width:200px;
}

#principal-menu ul ul li a
{
	line-height:20px;
	height:20px;
	text-align:left;
	padding:8px 10px;
	font-weight:normal
}

#principal-menu ul ul li a:hover
{
	background:#CCCCCC;
	width:180px;
	height:20px;
	line-height:20px;
	color:#151F28;
	text-align:left;
	padding:8px 10px;
	margin-top:0px;
	font-weight:normal
}

#principal-menu ul li:hover > ul
{
	display:block
}

.big-container{
width:1024px;
height:auto;
margin:0 auto;
margin:10px 0px;
}

.left-container{
width:270px;
height:auto;
float:left;
}

.left-categ{
background:url('../img/left-categ.jpg') no-repeat;
width:270px;
height:43px;
line-height:43px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#151F28;
text-transform:uppercase;
}

.left-categ a{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#151F28;
text-decoration:none
}

.left-categ-box{
width:244px;
height:auto;
padding:10px;
border:#FFCC33 2px solid;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.left-categ-box-shadow{
background:url('../img/shadow-box-left.png') no-repeat;
width:264px;
height:10px;
margin-bottom:10px;
}

.menu_vertical ul {
    margin: 0; 
    padding: 0;
    width:100%;
    list-style-type: none;
}

.menu_vertical ul li a {
    text-decoration: none;
    color:#151F28;
	border-bottom:#E6E6E6 1px dashed;
    padding: 5px 3px;
    display:block;
}
 
.menu_vertical ul li a:hover, .menu_vertical ul li .current {
    background-color: #F2F2F2;
}

.art-left{
height:366px;
overflow-y:scroll;
}

.art-left ul {
    margin: 0; 
    padding: 0;
    width:100%;
    list-style-type: none;
}

.art-left ul li a {
    text-decoration: none;
    color:#151F28;
	background:url('../img/art-icon.jpg') left center no-repeat;
	border-bottom:#E6E6E6 1px dashed;
    padding: 5px 3px 5px 18px;
    display:block;
}
 
.art-left ul li a:hover, .art-left ul li .current {
    background-color: #F2F2F2;
}

.space-container{
width:20px;
height:20px;
float:left;
}

.right-container{
width:714px;
float:right;
border: #D8D8D8 1px solid;
min-height: 800px;
height: auto;
-moz-box-shadow: 0 0 10px #D8D8D8;
-webkit-box-shadow: 0 0 10px#D8D8D8;
box-shadow: 0 0 10px #D8D8D8;
padding:8px;
}

.title{
color: #151F28;
font-size: 16px;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
padding:5px;
}

.text-membri{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
}

.text-membri img{
border:#CCCCCC 1px solid;
padding:5px;
}

.text-membri-bf{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
}

.text-membri-bf img{
border:#CCCCCC 1px solid;
padding:5px;
width:150px
}

.calendar-sportiv td{
height:40px;
}

.news-date{
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000CC;
font-style:italic;
}

.news-text{
color:#000000;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
border-bottom: #FAD524 1px solid;
padding-bottom:10px;
}

.news-text a{
text-decoration:none;
color:#000000
}

.news-text a:hover{
color:#0000CC;
}

.text-content{
color:#000000;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
text-align:justify
}

.text-content a{
color:#000066;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
}

.text-content ul{
list-style:none;
}

#tab { display:inline-block; 
       margin-left: 40px; }

.stripe{
background: url('../img/stripe.png') repeat-x;
height: 14px;
overflow: hidden;
margin-top: 3px;
}

.parteneri-box{
width:1024px;
height:auto;
margin:0 auto;
}

.cerc-box{
width:1024px;
margin:0px auto;
height:auto;
}

.cerc-bg{
width:148px;
height:115px;
float:left;
text-align:center;
margin-right:28px;
padding-top:35px;
background:url('../img/cerc-bg.png') no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:center
}

.cerc-bg:hover{
background:url('../img/cerc-bg-hover.png') no-repeat;
-webkit-transition: .9s ease-in-out;
	transition: .9s ease-in-out;
}

.footer{
background:#151F28;
border-top:#FFCC33 2px solid;
width:100%;
margin:0px auto;
padding:0px;
}

.footer-top{
width:1024px;
height:40px;
background:url('../img/footer.jpg') top center no-repeat;
margin:0 auto;
line-height:40px;
text-align:center;
color:151F28;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold
}

.footer .text{
width:1024px;
margin:0 auto;
padding:10px;
color:#fcfcfc
}

.footer .text p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
margin:0px;
}